[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070820 changes



New package compiz-bcop
	Compiz option code generator

New package glew
	The OpenGL Extension Wrangler Library

New package perl-Text-RecordParser
	Read record-oriented files


 
Updated Packages:

alliance-5.0-9.20070718snap.fc8
-------------------------------
* Sat Aug 18 2007 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 5.0-9.20070718snap
- fixing desktop files
- fixing MANPATH and PATH for proper priority

angrydd-1.0.1-3.fc8
-------------------

apr-api-docs-1.2.9-2.fc8
------------------------
* Mon Aug 20 2007 Bojan Smojver <bojan rexursive com> 1.2.9-2
- add APU macros to PREDEFINED list

bontmia-0.14-2.fc8
------------------

ccache-2.4-10.fc8
-----------------
* Sun Aug 19 2007 Ville Skyttä <ville.skytta at iki.fi> - 2.4-10
- License: GPLv2+
- Make compiler symlinks relative.
- Make profile.d scripts noreplace.

crossfire-maps-1.10.0-3.fc8
---------------------------
* Sat Aug 18 2007 Wart <wart kobold org> 1.10.0-3
- License tag clarification

cvsplot-1.7.4-5.fc8
-------------------
* Sun Aug 19 2007 Marek Mahut <mmahut redhat.com> - 1.7.4-5
- Updating license tag

cyphesis-0.5.13-2.fc8
---------------------
* Sun Aug 19 2007 Wart <wart at kobold.org> 0.5.13-2
- License tag clarification
- Update user creation to conform to guidelines

deutex-4.4.0-5.fc8
------------------
* Sun Aug 19 2007 Wart <wart at kobold.org> 4.4.0-5
- License tag clarification

eris-1.3.12-2.fc8
-----------------
* Sun Aug 19 2007 Wart <wart at kobold.org> 1.3.12-2
- License tag clarification

erlang-R11B-5.3.fc8
-------------------
* Sun Aug 19 2007 Gerard Milmeister <gemi bluewin ch> - R11B-5.3
- fix some permissions

* Sat Aug 18 2007 Gerard Milmeister <gemi bluewin ch> - R11B-5.2
- enable dynamic linking for ssl

* Sat Aug 18 2007 Gerard Milmeister <gemi bluewin ch> - R11B-5.1
- new release R11B-5

fonts-korean-2.2-3.fc8
----------------------
* Mon Aug 20 2007 Caius Chance <cchance redhat com> - 2.2-3.fc8
- Resolves: rhbz#252272 (Drop chkfontpath dependency.)
  ^^^ Removed chkfontpath, added TrueType directory specification in fc-cache.

* Fri Aug 17 2007 Jens Petersen <petersen redhat com>
- remove %baekmukdocdir and list doc files

* Thu Aug 16 2007 Caius Chance <cchance redhat com> - 2.2-2.fc8
- Resolves: rhbz#252272 (Drop chkfontpath dependency.)

gai-temp-0.1.1-8
----------------
* Mon Aug 20 2007 Michael Schwendt <mschwendt[AT]users.sf.net> - 0.1.1-8
- Patch GError and GObject issues.

gle-4.0.12a-2.fc8
-----------------
* Sun Aug 19 2007 Terje Rosten <terjeros phys ntnu no> - 4.0.12a-2
- Fix license tag

* Tue Mar 13 2007 Terje Rosten <terjeros phys ntnu no> - 4.0.12a-1
- New src upstream, lots of fixes
- Dropped subpackage: see updated LICENSE.txt
- Add ghostscript to req
- Add PDF doc

* Mon Mar 12 2007 Terje Rosten <terjeros phys ntnu no> - 4.0.12-4
- Try to fix X11 preview support
- Drop preserve timestamps patch

gnome-phone-manager-0.10-1.fc8
------------------------------
* Sun Aug 19 2007 - Bastien Nocera <bnocera redhat com> - 0.10-1
- Update to 0.10 (#253400)
- Remove obsolete work-arounds and dependencies
- Update BRs
- Add GConf scriptlets

* Fri Aug 17 2007 Linus Walleij <triad df lth se> 0.8-6
- Update license field from GPL to GPLv2+

goocanvas-0.9-1.fc8
-------------------

gossip-0.27-1.fc8
-----------------
* Sun Aug 19 2007 Brian Pepple <bpepple fedoraproject org> - 0.27-1
- Update to 0.27.
- Bump minimum version of loudmouth needed.

gpsd-2.34-8.fc8
---------------
* Sun Aug 19 2007 Matthew Truch <matt at truch.net> - 2.34-8
- Patch Makefile to also install gpsd_config.h as needed by
  libgpsmm.h.  Redhat BZ 253433.

* Sat Jun 30 2007 Matthew Truch <matt at truch.net> - 2.34-7
- Make sure the logo is actually included (via the spec file).
  I need to wake up before I try even trivial updates.

* Sat Jun 30 2007 Matthew Truch <matt at truch.net> - 2.34-6
- Learn how to use search and replace (aka fix all instances of
  gpsd-logo.png spelled incorrectly as gspd-logo.png).

gq-1.2.2-5.fc8
--------------
* Sun Aug 19 2007 Terje Røsten <terje rosten ntnu no> - 1.2.2-5
- Fix license tag

gtk-nodoka-engine-0.5.90-1.fc8
------------------------------
* Sun Aug 19 2007 Martin Sourada <martin sourada seznam cz> - 0.5.90-1
- new version

html401-dtds-4.01-19991224.5
----------------------------
* Mon Aug 13 2007 Ville Skyttä <ville.skytta at iki.fi> - 4.01-19991224.5
- Don't use %{dist}.

* Mon Aug 13 2007 Ville Skyttä <ville.skytta at iki.fi> - 4.01-19991224.4
- Don't ship the docs, the W3C Documentation License is not an acceptable
  one per Fedora licensing guidelines.
- License: W3C

irssi-0.8.11-5.fc8
------------------
* Sun Aug 19 2007 Marek Mahut <mmahut fedoraproject.org> - 0.8.11-5
- Fixing properly irssi-support-meta-cursor-xterm.patch

itcl-3.3-0.10.RC1.fc8
---------------------
* Sun Aug 19 2007 Wart <wart kobold org> - 3.3-0.10.RC1
- License tag clarification
- Better download URL
- Minor rpmlint cleanup

itk-3.3-0.7.RC1.fc8
-------------------
* Sun Aug 19 2007 Wart <wart at kobold.org> - 3.3-0.7.RC1
- License tag clarification
- Better download URL
- Clean up %files section

jd-1.9.6-0.4.svn1276.fc8
------------------------
* Mon Aug 20 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.6-0.4.svn1276
- svn 1276

* Sun Aug 05 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.6-0.2.beta070804
- 1.9.6 beta 070804 release 2

* Sat Aug 04 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.6-0.1.beta070804
- 1.9.6 beta 070804

klamav-0.41.1-4.fc8
-------------------
* Sun Aug 19 2007 Andy Shevchenko <andy smile org ua> 0.41.1-4
- fix desktop Categories

* Thu Aug 16 2007 Andy Shevchenko <andy smile org ua> 0.41.1-3
- update to 0.41.1
- fix License tag according to new guidelines
- do not use __make macro
- fix __open_missing_mode error

man-pages-uk-0.1-0.5.20060830.fc8
---------------------------------
* Sun Aug 19 2007 Andy Shevchenko <andy smile org ua> 0.1-0.5.20060830
- fix License tag according to the new guidelines

maxima-5.12.99-0.5.rc2.fc8
--------------------------
* Sun Aug 19 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 5.12.99-0.5.rc2
- maxima-5.12.99rc2

perl-PDF-API2-0.62-2.fc8
------------------------
* Sun Aug 19 2007 Bernard Johnson <bjohnson symetrix com> - 0.62-2
- update license tag to LGPLv2+
- remove CHANGELOG references

* Sun Aug 19 2007 Bernard Johnson <bjohnson symetrix com> - 0.62-1
- 0.62

pinot-0.75-10.fc8
-----------------
* Sun Aug 19 2007 Adel Gadllah <adel gadllah gmail com> 0.75-10
- Patch the correct textcat_conf file

proftpd-1.3.1-0.2.rc3.fc8
-------------------------
* Sun Aug 19 2007 Matthias Saou <http://freshrpms.net/> 1.3.1-0.2.rc3
- Update to 1.3.1rc3 (the only version to fix #237533 aka CVE-2007-2165).
- Remove all patches, none are useful anymore.
- Patch sstrncpy.c for config.h not being included (reported upstream #2964).
- Patch mod_sql_mysql.c to fix a typo (already fixed in CVS upstream).
- Exclude new headers, at least until some first 3rd party module shows up.
- Clean up old leftover CVS strings from our extra files.
- LSB-ize the init script (#247033).
- Explicitly pass --enable-openssl since configure tells us "(default=no)".
- Include patch to fix open calls on F8.

ps2eps-1.64-3.fc8
-----------------
* Sun Aug 19 2007 Terje Røsten <terjeros phys ntnu no> - 1.64-3
- Fix license tag

pygoocanvas-0.9.0-2.fc8
-----------------------
* Sun Aug 19 2007 Bernard Johnson <bjohnson symetrix com> - 0.9.0-2
- use macro for version
`
python-inotify-0.7.1-1.fc8
--------------------------
* Wed Aug 08 2007 Terje Rosten <terjeros phys ntnu no> - 0.7.1-1
- New upstream release: 0.7.1
- Fix license tag
rawstudio-0.6-1.fc8
-------------------
* Sun Aug 19 2007 Gianluca Sforna <giallu gmail com> 0.6-1
- New upstream release
- Updated License field
- Include new pixmaps directory

ssss-0.5-3.fc7
--------------

sub2srt-0.5.3-3.fc8
-------------------

system-config-language-1.2.8-1.fc8
----------------------------------
* Mon Aug 13 2007 Lingning Zhang <lizhang redhat com> - 1.2.8
- re-fix bug251478.

tmda-1.1.12-1.fc8
-----------------
* Sun Aug 19 2007 Bernard Johnson <bjohnson symetrix com> 1.1.12-1
- 1.1.12
- update license tag
- updates to init to be lsb compliant (bz #247075)

uim-1.4.1-6.fc8
---------------
* Mon Aug 20 2007 Akira TAGOH <tagoh redhat com> - 1.4.1-6
- uim-1.4.1-m17n-not-list-nil-im.patch: Fix appearing m17n-nil IME and crashing
  when it's selected. (#235331)

warzone2100-2.0.7-3.fc8
-----------------------
* Sun Aug 19 2007 Karol Trzcionka <karlikt at gmail.com> - 2.0.7-3
- Apply upstream patch

xzgv-0.8-6.fc8
--------------
* Sun Aug 19 2007 Terje Rosten <terjeros phys ntnu no> - 0.8-6
- Fix license tag

zzuf-0.9-2.fc8
--------------
* Sun Aug 19 2007 Ville Skyttä <ville.skytta at iki.fi> - 0.9-2
- Fix build with glibc >= 2.6.90 and -D_FORTIFY_SOURCE=2, thanks to
  Jan Kratochvil.
Broken deps for i386
----------------------------------------------------------
	Miro - 0.9.8.1-2.fc7.i386 requires firefox = 0:2.0.0.5
	Miro - 0.9.8.1-2.fc7.i386 requires libboost_python.so.2
	amanda - 2.5.2p1-7.fc8.i386 requires useradd
	compat-gda-mysql - 1.2.4-1.fc7.i386 requires libmysqlclient.so.10
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	gauche-gtk - 0.4.1-12.fc7.i386 requires gauche = 0:0.8.10
	glom - 1.5.2-1.fc8.i386 requires libgoocanvas.so.1
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-PAE - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8
	kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8PAE
	monotone - 0.35-4.fc8.i386 requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.i386 requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.i386 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	source-highlight - 2.4-1.fc6.i386 requires libboost_regex.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_regex.so.2



Broken deps for x86_64
----------------------------------------------------------
	Miro - 0.9.8.1-2.fc7.x86_64 requires libboost_python.so.2()(64bit)
	Miro - 0.9.8.1-2.fc7.x86_64 requires firefox = 0:2.0.0.5
	amanda - 2.5.2p1-7.fc8.x86_64 requires useradd
	amanda - 2.5.2p1-7.fc8.i386 requires useradd
	compat-gda-mysql - 1.2.4-1.fc7.x86_64 requires libmysqlclient.so.10()(64bit)
	conexus - 0.5.3-1.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	gauche-gtk - 0.4.1-12.fc7.x86_64 requires gauche = 0:0.8.10
	glom - 1.5.2-1.fc8.i386 requires libgoocanvas.so.1
	glom - 1.5.2-1.fc8.x86_64 requires libgoocanvas.so.1()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.61.rc1.git9.fc8
	monotone - 0.35-4.fc8.x86_64 requires libboost_filesystem.so.2()(64bit)
	monotone - 0.35-4.fc8.x86_64 requires libboost_regex.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.x86_64 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.x86_64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	source-highlight - 2.4-1.fc6.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_filesystem.so.2()(64bit)



Broken deps for ppc
----------------------------------------------------------
	Miro - 0.9.8.1-2.fc7.ppc requires firefox = 0:2.0.0.5
	Miro - 0.9.8.1-2.fc7.ppc requires libboost_python.so.2
	amanda - 2.5.2p1-7.fc8.ppc requires useradd
	amanda - 2.5.2p1-7.fc8.ppc64 requires useradd
	brasero - 0.6.0-1.fc8.ppc requires libtotem-plparser.so.7
	compat-gda-mysql - 1.2.4-1.fc7.ppc requires libmysqlclient.so.10
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.ppc requires libboost_regex.so.2
	gauche-gtk - 0.4.1-12.fc7.ppc requires gauche = 0:0.8.10
	glom - 1.5.2-1.fc8.ppc64 requires libgoocanvas.so.1()(64bit)
	glom - 1.5.2-1.fc8.ppc requires libgoocanvas.so.1
	gnome-python2-totem - 2.19.2-1.fc8.ppc requires totem >= 0:1.4.0
	gnome-python2-totem - 2.19.2-1.fc8.ppc requires libtotem-plparser.so.7
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-smp - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8smp
	monotone - 0.35-4.fc8.ppc requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.ppc requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.ppc requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.ppc requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	rhythmbox - 0.11.1-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	rhythmbox - 0.11.1-1.fc8.ppc requires libtotem-plparser.so.7
	source-highlight - 2.4-1.fc6.ppc requires libboost_regex.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_regex.so.2



Broken deps for ppc64
----------------------------------------------------------
	Miro - 0.9.8.1-2.fc7.ppc64 requires libboost_python.so.2()(64bit)
	Miro - 0.9.8.1-2.fc7.ppc64 requires firefox = 0:2.0.0.5
	amanda - 2.5.2p1-7.fc8.ppc64 requires useradd
	brasero - 0.6.0-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	glom - 1.5.2-1.fc8.ppc64 requires libgoocanvas.so.1()(64bit)
	gnome-python2-totem - 2.19.2-1.fc8.ppc64 requires totem >= 0:1.4.0
	gnome-python2-totem - 2.19.2-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-kdump - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8kdump
	monotone - 0.35-4.fc8.ppc64 requires libboost_regex.so.2()(64bit)
	monotone - 0.35-4.fc8.ppc64 requires libboost_filesystem.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.ppc64 requires octave(api) = 0:api-v22
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	rhythmbox - 0.11.1-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	source-highlight - 2.4-1.fc6.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_filesystem.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]